> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.mintlify.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Action

> POST /actions/removeTags

`POST /actions/removeTags`

Base URL: `https://crm.universal.rollout.com/api`

## Parameters

No parameters.

## Responses

| Status | Description |
| ------ | ----------- |
| `200`  | OK          |
| `400`  | Bad Request |

## OpenAPI Source

`/openapi/crm.json POST /actions/removeTags`


## OpenAPI

````yaml /openapi/crm.json POST /actions/removeTags
openapi: 3.0.3
info:
  title: Universal CRM API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://crm.universal.rollout.com/api
security: []
paths:
  /actions/removeTags:
    post:
      tags:
        - Batch Actions
      summary: Create Action
      operationId: post_actions_removetags
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                personIds:
                  type: array
                  items:
                    type: string
                tags:
                  type: array
                  items:
                    type: string
              required:
                - personIds
                - tags
          multipart/form-data:
            schema:
              type: object
              properties:
                personIds:
                  type: array
                  items:
                    type: string
                tags:
                  type: array
                  items:
                    type: string
              required:
                - personIds
                - tags
          text/plain:
            schema:
              type: object
              properties:
                personIds:
                  type: array
                  items:
                    type: string
                tags:
                  type: array
                  items:
                    type: string
              required:
                - personIds
                - tags
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  jobId:
                    type: string
                required:
                  - jobId
            multipart/form-data:
              schema:
                type: object
                properties:
                  jobId:
                    type: string
                required:
                  - jobId
            text/plain:
              schema:
                type: object
                properties:
                  jobId:
                    type: string
                required:
                  - jobId
          description: OK
        '400':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Bad Request
      security:
        - jwt: []
          credential_id: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      description: Authorization JWT
    credential_id:
      type: apiKey
      in: header
      name: X-Rollout-Credential-Id
      description: The Rollout Credential ID to use for queries/mutations

````